---
name: Michał Zając
start_date: 2020-01-06
locality: Wrocław, Poland
country: Poland
picture: michalzajac.jpg
gitlab: Quintasan
twitter: michal_q_zajac
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer,
  Secure:Threat Insights</a>
reports_to: thiagofigueiro
departments:
- Engineering Function
- Development Department
- ModelOps Section
- Backend
domain-expertise:
- ruby
- rails
- postgresql
- haml
- vulnerability_management
story: |
  While not programming Michał loves to try his hands at different things including (but not
  limited to) bartending, skateboarding, quantum cryptography, stock market, machine
  learning and many other things. Should you meet him somewhere on the streets he will
  probably be walking and reading at the same time.
projects:
  gitlab:
  - trainee_maintainer database
  - trainee_maintainer backend
domain_expertise:
- rails
- protect
specialty:
- 'Secure: Threat Insights'

